﻿#loading-bar {
    pointer-events: all;
    z-index: 99999;
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: wait;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
}
.dx-datagrid {
    font: 12px verdana;
}
label {
    font: 12px verdana;
}
.form-group {
    margin-bottom: 7px;
}
.fa-1x.dx-icon {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
}
.fa-trash.dx-icon {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
    color:#ff0000;
}
.fa-stop.dx-icon.red {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
    color: #ff0000;
}
.fa-stop.dx-icon.green {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
    color: #70ad47;
}
.fa-stop.dx-icon.yellow {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
    color: #ffc000;
}
.fa-money.dx-icon.blue {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
    color: #0026ff;
}
.fa-refresh.dx-icon {
    font-size: 1em;
    width: auto;
    height: auto;
    line-height: normal;
}
.divBarRed {
    background-color: #ff0000;
    border-radius: 50px;
    height: 15px;
    width: 100%;
}
.divBarGreen {
    background-color: #70ad47;
    border-radius: 50px;
    height: 15px;
    width: 100%;
}
.divBarYellow {
    background-color: #ffc000;
    border-radius: 50px;
    height: 15px;
    width: 100%;
}
.wellfieldset {
    min-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    background-color: transparent !important;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.wellfieldset-legend {
    display: block;
    font-size: 14px;
    width: auto;
    padding: 2px 7px 2px 5px;
    margin-bottom: 2px;
    line-height: inherit;
    color: #fff;
    background: #333;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.dx-placeholder {
    position: absolute;
    top: -5px;
    left: 0px;
    max-width: 100%;
    width: auto;
    height: 100%;
    text-align: left;
    cursor: text;
    pointer-events: none;
}
div#dtBillingStart .dx-texteditor-container {
    height: 23px !important;
}
div#dtBillingEnd .dx-texteditor-container {
    height: 23px !important;
}
div#dtBillingTer .dx-texteditor-container {
    height: 23px !important;
}
div#dtContract .dx-texteditor-container {
    height: 23px !important;
}
div#dtGolive .dx-texteditor-container {
    height: 23px !important;
}
div#dtTermination .dx-texteditor-container {
    height: 23px !important;
}
.dx-texteditor-input {
    margin: 0;
    padding: 7px 9px 8px;
    background: #fff;
    color: #333;
    font-size: 1em;
    border-radius: 4px;
    min-height: 25px;
}
.btndelete {
    width: auto;
    height: auto;
    line-height: normal;
    color: #ff0000 !important;
}
.btnedit {
    width: auto;
    height: auto;
    line-height: normal;
    color: #000 !important;
}
.btncopy {
    text-decoration: none !important;
    font-size: 1.3em !important;
    margin: 0 3px !important;
    width: auto !important;
    height: auto !important;
    line-height: normal !important;
    color: #000 !important;
    cursor:pointer;
}
.dx-command-edit .dx-link {
    text-decoration: none;
    font-size: 1.3em;
    margin: 0 3px;
}

.dx-command-edit .dx-link:hover {
        opacity: 0.8;
    }
.dx-toolbar-text-auto-hide .dx-button .dx-button-content {
    padding: 7px;
}
.dx-toolbar-text-auto-hide .dx-button .dx-icon {
    font-weight: bold;
    color: #333;
    width: 18px;
    height: 18px;
    background-position: 0px 0px;
    -webkit-background-size: 18px 18px;
    -moz-background-size: 18px 18px;
    background-size: 18px 18px;
    padding: 0px;
    font-size: 13px;
    text-align: center;
    line-height: 18px;
    margin-right: 0;
    margin-left: 0;
}
.dx-data-row td.cls {
    text-align: right !important;
}
.dx-website {
    float: right;
    font-size: 15px !important;
    color: cornflowerblue;
    cursor:pointer;
}